

html, body {

height : 100%;

}

body {

margin : 0;

padding : 0;

background : #ffffff url(images/bg01.jpg) repeat left top;

font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;

font-size : 13px;

color : #797979;

}

h1, h2, h3 {

margin-top : 0;

}

h3 {

margin : 0;

font-size : 16px;

color : #2d2d2d;

}

p, ol, ul {

margin-top : 0;

margin-bottom : 1em;

line-height : 160%;

text-align : justify;

}

p.byline {

line-height : normal;

font-size : 10px;

color : #a5a5a5;

}

p.byline a {

color : #a5a5a5;

}

ul.list1 {

margin : 0;

padding : 0;

list-style : none;

}

ul.list1 li {

height : 20px;

padding : 6px 0 0 15px;

background : url(images/homepage14.jpg) no-repeat left top;

}

ul.list1 a {

text-decoration : none;

color : #3c5e61;

}

ul.list1 a:hover {

text-decoration : underline;

}

a {

color : #d65200;

}

a:hover {

text-decoration : none;

}

a img {

border : none;

}

img.border {

padding : 2px;

background : #ffffff;

border : 1px solid #b6b6b6;

}

img.alignleft {

float : left;

margin : 3px 20px 0 0;

}

img.alignright {

float : right;

margin : 3px 0 0 20px;

}

img.aligncenter {

margin : 0 auto;

}

hr {

display : none;

}

.container {

width : 992px;

margin : 0 auto;

}

#bg1 {

background : url(images/bg02.jpg) repeat-x left top;

}

#bg2 {

background : url(images/bg03.jpg) no-repeat center top;

}

#bg3 {

background : url(images/bg06.jpg) repeat-y center top;

}

#bg4 {

background : url(images/bg07.jpg) no-repeat center top;

}

#header {
height : 208px;
width : 992px;
}

#topmenu {

float : right;

width : 492px;

height : 17px;

}

#topmenu ul {

float : right;

margin : 0;

padding : 5px 0px 0 0;

list-style : none;

}

#topmenu li {

float : left;

border-left : 1px solid #9a928a;

}

#topmenu li.first {

border : none;

}

#topmenu a {

padding : 0 12px;
color : #ffffff;

}

#menu {

height : 57px;

background : url(images/bg04.jpg) no-repeat center top;

}

#menu ul {

height : 33px;

padding : 24px 0 0 0;

background : url(images/bg1_01.jpg) no-repeat left top;

text-align : center;

line-height : normal;

list-style : none;

}

#menu li {

display : inline;

padding : 0 20px 0 28px;

background : url(images/homepage02.gif) no-repeat left center;

}

#menu a {

text-decoration : none;

font-weight : bold;
text-transform:uppercase;
font-size : 16px;
color : #ffffff;

}

#menu a:hover {

text-decoration : underline;

}

#menu li.first {

background : none;

}

#bar {

background : url(images/bg05.jpg) no-repeat center top;

}

#bar .container {

height : 44px;

background : url(images/subpage1_01.jpg) no-repeat left top;

}

.home #bar .container {

background-image : url(images/bg1_02.jpg);

}

.single #bar .container {

background-image : url(images/subpage2_01.jpg);

}

#bar form {

margin : 0;

padding : 0;

}

#bar fieldset {

margin : 0;

padding : 0;

border : none;

}

#bar .input-text {

width : 132px;

height : 22px;

padding : 2px 10px 0 10px;

background : url(images/homepage03.jpg) no-repeat left top;

}

#bar .input-text input {

width : 100%;

background : none;

border : none;

font : 11px "Trebuchet MS", Arial, Helvetica, sans-serif;

color : #b5b3b1;

outline : none;

}

#bar .input-submit {

width : 54px;

padding : 5px 0 6px 0;

background : url(images/homepage04.jpg) no-repeat left top;

border : none;

font-size : 10px;

font-weight : bold;

color : #ffffff;

}

#login {

float : left;

}

#login form {

width : 580px;

padding : 0 0 0 12px;

}

#login .input-text, #login .input-submit {

float : left;

margin : 9px 0 0 9px;

}

#login p {

float : left;

margin : 0;

padding : 12px 0 0 15px;

line-height : normal;

font-size : 10px;

color : #fff6eb;

}

#login a {

color : #fff6eb;

}

#search {

float : right;

}

#search form {

width : 230px;

margin-right : 21px;

padding-top : 9px;

}

#search .input-text, #search .input-submit {

float : left;

margin : 0 0 0 9px;

}

#page {

background : url(images/subpage1_02.jpg) repeat-y left top;

}

.home #page {

background-image : url(images/bg1_03.jpg);

}

.single #page {

background-image : url(images/subpage2_02.jpg);

}

#content {

float : right;

width : 749px;

padding-right : 12px;

}

.single #content {

float : none;

width : auto;

padding : 0 12px;

}

#sidebar {

float : left;

width : 218px;

padding-left : 12px;

}

#sidebar2 {

float : left;

width : 531px;

}

#sidebar3 {

float : right;

width : 218px;

}

#footer {

background : url(images/bg08.jpg) no-repeat center top;

}

#footer p {

padding : 60px 0;

background : url(images/subpage1_03.jpg) no-repeat left top;

text-align : center;

line-height : normal;

color : #968f87;

}

.home #footer p {

background-image : url(images/bg1_05.jpg);

}

.single #footer p {

background-image : url(images/subpage2_03.jpg);

}

.title {

height : 27px;

margin : 0;

padding : 10px 0 0 12px;

font-size : 16px;
text-transform:uppercase;
color : #ffffff;

}

.box-style1 .title {

background : url(images/homepage13.jpg) no-repeat left top;

}

.box-style2 .title {

background : url(images/homepage12.jpg) no-repeat left top;

}

.box-style3 .title {

background : url(images/homepage16.jpg) no-repeat left top;

}

.box-style4 .title {

background : url(images/homepage15.jpg) no-repeat left top;

}

.box-style5 .title {

background : url(images/subpage2_04.jpg) no-repeat left top;

}

#box1 {

background : #ffffff;

}

#box1 .entry {

padding : 15px;

}

#box2 .entry {

padding : 17px 17px 0 17px;

}

#box2 .column1 {

float : left;

width : 238px;

}

#box2 .column2 {

float : right;

width : 238px;

}

#box3 .entry {

padding : 1px;

}

#box9 .entry {

padding : 17px;

}

td.prodseparator {

height : 0;

border-width : 1px 0 0 0;

border-style : dotted;

border-color : #2d2d2d;

}

HR {

height : 0;

border-width : 1px 0 0 0;

border-style : dotted;

border-color : #2d2d2d;

}

SPAN.price {

font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;

font-size : 11px;

color : #2d2d2d;

font-weight : bold;

text-align : center;

}

P.pagenums {

font-family : Tahoma, Arial, verdana;

font-size : 11px;

color : #000000;

text-align : center;

}

.cart {

font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;

font-size : 11px;

color : #ffffff;

}

SPAN.currpage {

font-family : Tahoma, Arial, verdana;

font-size : 11px;

color : #000000;

}

OPTION.oostock {

color : #a0a0a0;

}

.review {

color : #000;

font-weight : bold;

}
.state {
font-size : 14px;
color : #d65200;
font-weight : bold;
}

.showallreview, .reviewcomments {
color : #000;
font-weight : normal;
}
.reviewname {
color : #999;
font-weight : bold;
}

hr.review {
width : 100%;
text-align : left;
height : 0;
border-width : 1px 0 0 0;
border-style : dotted;
border-color : #2d2d2d;
}

TABLE.cobtbl {
background-color : #9a928a;
}

TD.cobhl {
background-color : #ffffff;
}

TD.cobll {
background-color : #ffffff;
color : #000000;
}

/* PRICE NAME and DISCOUNTS DISPLAY
-------------------------------------*/
.prodprice, .detailprice, .prodname, .detailname {
color: #2d2d2d;
font-size: 13px;
font-weight : bold;
}
.discountsapply{
color: #84210F;
font-size: 12px;
font-weight : bold;
}
.proddiscounts, .detaildiscounts, .catdiscounts{
color: #84210F;
font-size: 16px;
font-weight : bold;
}
/* PRODUCT REVIEWS
-------------------------------------*/
.numreviews{
color: #333;
font-size: 13px;
font-weight : bold;
background-color:#ccc;
border-bottom:1px solid #000;
padding:4px;
}
.reviewheader{
color: #333;
font-size: 12px;
font-weight : bold;
}
.reviewcomments{
color: #333;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
.reviewname{
color: #666;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
/* DESCRIPTION FIELDS
-------------------------------------*/
.detaildescription, .proddescription{
font-family: Arial, Helvetica, sans-serif;
color: #2d2d2d;
line-height:1.6;
}
/* PRODUCT DETAILS H1
-------------------------------------*/
h1.proddet{
font-size:1.2em;
}
/* Search Box */
form{margin:0;padding:0}

.search-box{ /*outer background*/
height: 20px;
padding:2;
width: 147px;
}
input.search-field{ /*input field */
float: left;
border:0;
margin:0;
font-family:tahoma;
font-size: 12px;
padding: 2px 0px 0px 0px;
height:18px;
background: #e7e7e7 url(images/topsearch.png) repeat-x top left;
/* make sure you upload the image to the proper directory */
/* you can download it from www.jewishbookdistributors.com/images/topsearch.png */
width: 140px;
border: 1px solid #3d4a54;
color: #5c5c5c;
vertical-align:bottom;
}
input.search-go { /*search icon */
vertical-align:top;
float:left;
border:0;
margin:0;
padding:0;
margin-left: 2px;
height: 26px;
width: 54px;
background: url(images/search.gif) no-repeat top left;
/* upload this image as well, you can get it from: www.jewishbookdistributors.com/images/topsearchbut.gif */
cursor: pointer;
}
/* end search box */-->
#fb iframe {width:60px;height:21px;}

/* Shopping Cart */
img.cartimage {
width: 125px;
border:1px;
}
/* Remove In Stock
-------------------------------------*/
div.prodinstock{
display:none;
}
div.detailinstock{
display:none;
}
